body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,.s10 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s4 #btnRight,.s5 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s9 #btnRight,.s10 #btnLeft,.s10 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	top:272px;left:15px;
	width:44px;	height:68px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#wood2{
	cursor:pointer;
	left:91px;		top:269px;
	width:99px;	height:51px;
}

#wood2b{
	display:none;
	left:59px;		top:275px;
	width:143px;	height:53px;
}

#razor2{
	cursor:pointer;
	display:none;
	left:122px;	top:277px;
	width:25px;	height:16px;
}

#btn2{
	left:253px;	top:122px;
	width:118px;	height:97px;
}

/* scene 3 */
#btnUp3{
	cursor:pointer;
	display:none;
	left:250px;	top:220px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#front{
	pointer-events:none;
	left:0;		top:110px;
	width:640px;	height:193px;
}

#wave3{
	cursor:pointer;
	left:0;		top:245px;
	width:1515px;	height:55px;
	-webkit-transition:	left 10s linear;
	transition:	left 10s linear;
}
#wave3.f0,#wave3b.f0{left:0;-webkit-transition:none;transition:none;}
#wave3.f1{left:-743px}
#wave3b{
	left:0;		top:260px;
	width:2395px;	height:30px;
	-webkit-transition:	left 10s linear;
	transition:	left 10s linear;
}
#wave3b.f0{left:780px}
#wave3b.f1{left:-2500px}

#door3{
	cursor:pointer;
	left:495px;	top:194px;
	width:82px;	height:55px;
}

#door3b{
	display:none;
	left:467px;	top:195px;
	width:138px;	height:64px;
}

#rope3{
	cursor:pointer;
	left:517px;	top:224px;
	width:37px;	height:20px;
}

#msg3{
	left:216px;	top:157px;
	width:94px;	height:56px;
}

#r3a,#r3b,#r3c{
	background:#fff;
	display:none;
	left:223px;	top:173px;
	width:25px;	height:24px;
}
#r3b{left:247px}

#razorback3{
	cursor:pointer;
	left:237px;	top:226px;
	width:73px;	height:67px;
}

#razor3a,#razor3b{
	display:none;
	left:211px;	top:295px;
	width:32px;	height:27px;
}

#razor3b{left:249px}

#btn3{
	left:458px;	top:210px;
	width:21px;	height:25px;
}

/* scene 4 */
#btnUp4{
	cursor:pointer;
	left:300px;	top:200px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#bush4{
	cursor:pointer;
	left:33px;		top:240px;
	width:60px;	height:44px;
}
#bush4.on{
	pointer-events:none;
	left:3px;
}

/* scene 5 */
#btnDown5{
	cursor:pointer;
	display:none;
	left:180px;	top:285px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#bush5{
	cursor:pointer;
	left:308px;	top:115px;
	width:115px;	height:84px;
}
#bush5.on{
	pointer-events:none;
	left:347px;
}

#razor5{
	cursor:pointer;
	left:318px;	top:151px;
	width:34px;	height:31px;
}

#btn5{
	left:239px;	top:92px;
	width:56px;	height:51px;
}

#down5{
	left:135px;	top:214px;
	width:134px;	height:137px;
}

#rope5{
	display:none;
	left:210px;	top:241px;
	width:37px;	height:118px;
}

/* scene 6 */
#btnRight6{
	cursor:pointer;
	right:13px;	top:272px;
	width:44px;	height:68px;
}

#box6{
	left:129px;	top:195px;
	width:70px;	height:43px;
}

#box6b{
	display:none;
	left:126px;	top:174px;
	width:74px;	height:45px;
}

#beef{
	cursor:pointer;
	display:none;
	left:141px;	top:194px;
	width:34px;	height:15px;
}

#fire{
	background:url(img/fire.png) no-repeat;
	cursor:pointer;
	left:315px;	top:210px;
	width:42px;	height:20px;
}
#fire.f1{background-position:0 -20px}

#key6{
	cursor:pointer;
	left:324px;	top:211px;
	width:27px;	height:15px;
}

/* scene 7 */
#btnDown7{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#lamp{
	pointer-events:none;
	width:1330px!important;	height:717px!important;
}

#stone7{
	cursor:pointer;
	left:552px;	top:273px;
	width:78px;	height:70px;
}
#stone7.on{
	pointer-events:none;
	left:479px;	top:319px;
}

#canteen{
	cursor:pointer;
	left:585px;	top:302px;
	width:30px;	height:33px;
}

/* scene 8 */
#razor8{
	cursor:pointer;
	left:456px;	top:178px;
	width:17px;	height:26px;
}

#razorback8{
	cursor:pointer;
	display:none;
	left:480px;	top:221px;
	width:34px;	height:29px;
}

#btn8{
	left:245px;	top:78px;
	width:111px;	height:76px;
}
/* scene 9 */
#btnUp9{
	cursor:pointer;
	left:300px;	top:10px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

/* scene 10 */
#btnDown10{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#car10{
	left:121px;	top:178px;
	width:357px;	height:136px;
}

#btn10{
	left:319px;	top:155px;
	width:129px;	height:24px;
}

/* popups */
#p1Lock{
	left:153px;	top:48px;
	width:330px;	height:219px;
}

#p2Bg,#p2Lock2{
	left:145px;	top:1px;
	width:330px;	height:254px;
}

#p2Handler{
	left:301px;	top:227px;
	width:29px;	height:22px;
	-webkit-transition:top 1s  linear;
	transition:top 1s  linear;
}
#p2Handler.on{top:39px}

#p2Lock{
	left:185px;	top:182px;
	width:248px;	height:87px;
}

#N0,#N1,#N2{
	background:url(img/numbers24.png) no-repeat 2px 3px;
	left:204px;	top:200px;
	width:40px;	height:45px;
}
#N1{left:264px}
#N2{left:325px}

#ui .N1{background-position:-34px 3px}
#ui .N2{background-position:-68px 3px}
#ui .N3{background-position:-103px 3px}
#ui .N4{background-position:-138px 3px}
#ui .N5{background-position:-172px 3px}
#ui .N6{background-position:-208px 3px}
#ui .N7{background-position:-242px 3px}
#ui .N8{background-position:-278px 3px}
#ui .N9{background-position:-313px 3px}

#p2Btn{
	left:390px;	top:201px;
	width:27px;	height:48px;
}

#p2Flashlight{
	cursor:pointer;
	left:283px;	top:207px;
	width:47px;	height:21px;
}

#p3Lock{
	left:221px;	top:15px;
	width:198px;	height:256px;
}

#p4Lock{
	cursor:pointer;
	left:183px;	top:19px;
	width:288px;	height:254px;
}

#p5Lock{
	left:140px;	top:86px;
	width:360px;	height:112px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/signs.png) no-repeat 0 0;
	left:156px;	top:121px;
	width:47px;	height:45px;
}
#S1{left:214px}
#S2{left:272px}
#S3{left:331px}
#S4{left:390px}

#ui .S1{background-position:-50px 0}
#ui .S2{background-position:-100px 0}

#p5Btn{
	left:459px;	top:122px;
	width:20px;	height:36px;
}

#p6Lock{
	left:114px;	top:106px;
	width:416px;	height:142px;
}

#m0,#m1,#m2,#m3{
	background:url(img/numbers14.png) no-repeat 0 5px;
	left:250px;	top:170px;
	width:21px;	height:25px;
}
#m1{left:282px}
#m2{left:315px}
#m3{left:346px}

#ui .m1{background-position:-20px 5px}
#ui .m2{background-position:-40px 5px}
#ui .m3{background-position:-60px 5px}
#ui .m4{background-position:-80px 5px}
#ui .m5{background-position:-100px 5px}
#ui .m6{background-position:-120px 5px}
#ui .m7{background-position:-140px 5px}
#ui .m8{background-position:-160px 5px}
#ui .m9{background-position:-180px 5px}

#p6Btn{
	left:377px;	top:169px;
	width:15px;	height:28px;
}

#p6Lock2{
	display:none;
	left:113px;	top:0px;
	width:417px;	height:248px;
}

#p6Key{
	cursor:pointer;
	display:none;
	left:298px;	top:134px;
	width:61px;	height:26px;
}

